Storing / Spoedonderhoud 8-2-2016 / 9-2-2016
#11
(11-02-2016, 08:21 AM)Chocovisje schreef: of wordt ik nu opnieuw de nieuwe versie door mijn strot geduwd die ik in mijn geval niet prettig vindt werken.

Daarnaast HOEFT u onze GRATIS aangeboden software niet te gebruiken als u dat niet bevalt
U MAG onze GRATIS aangeboden software gebruiken
Daar bent u GEHEEL VRIJ in en beslist u geheel ZELF
Voor de uitlating "Door mijn strot geduwd" en het daarmee in mijn ogen disrespect tonen naar de ontwikkelaars van Newzbin en het achterliggende Newzbinteam
Daarvoor heeft u van mij nu per direct een officiële waarschuwing gekregen door middel van 5 strafpunten
Dodgy Ons forum heeft een zoekfunctie, erg handig: Naar de Newzbin Web applicatie KLIK Cool
Antwoord
#12
(11-02-2016, 08:24 AM)watnou schreef: Dat klopt , 1.0.4.0 werkt niet meer . Je moet de nieuwste versie 1.1.2.0 gebruiken .
Die kan je hier ophalen

http://newzbin.org/showthread.php?tid=6621

Of de web versie gebruiken

http://beta.newzbin.org

Nieuwe versie heb ik geinstalleerd, verrast van de betere werking als de vorige nieuwe na versie 1.0.4.0. Draaide altijd 1.0.4.0 dat voor mij fijner werkte als een nieuwere.
1.1.2.0 Werkt voor mij nu sneller als zijn voorganger en voor de rest; zal ik het er mee moeten doen maar is acceptabel. Wellicht is het hier ook zo dat je nooit iedereen 100% tevreden kan stellen.
Maar mijn dank aan het team voor de tijd en energie die in Newzbin wordt geinvesteerd.
Antwoord
#13
Na vorige week al problemen ondervonden te hebben krijg ik ook nog steeds de melding:

FOUT : spot kon niet geopend worden
controleer of je internetverbinding werkt en probeer opnieuw. V1.1.2.0

is er weer een storing ?
Antwoord
#14
App laad hier gewoon in en spots worden gewoon geopend
Log eens uit in de app
App afsluiten
App opstarten
Opnieuw inloggen
Kijk eens of dat helpt ?
Dodgy Ons forum heeft een zoekfunctie, erg handig: Naar de Newzbin Web applicatie KLIK Cool
Antwoord
#15
vraagje heb nu de nieuwe v1.1.2.0 gedaan maar ik heb xp
zodraai ik wat aanklik kom hij met fout zeg ik gewoon door gaan dan ken ik wel kijken wat er sta
leg dat aan me xp of hebben jullie geen ondersteuning meer voor xp
Antwoord
#16
XP krijgt van MS geen ondersteuning meer
Denk hierbij vooral aan beveiliging updates
Het is dus goed mogelijk dat met de komst van versie 1.1.2.0 jou XP hier niet meer mee om kan gaan
Omdat deze misschien hierdoor belangrijke updates mist die nodig zijn om Newzbin goed weer te geen

Derhalve is vanwege het niet meer verkrijgen van beveiligingsupdates voor XP, het misschien zowiezo verstandig om eens te overdenken om over te stappen naar b.v. Windows 7
Ik ken uw prive niet en gaat mij ook niets aan
maar doet u bankzaken op uw XP machine
Is dit het overwegen zeker meer dan waard
Dodgy Ons forum heeft een zoekfunctie, erg handig: Naar de Newzbin Web applicatie KLIK Cool
Antwoord
#17
Versie 1.1.2.0 loopt wat minder lekker op IE ( Internet Explorer ) . Als je die gebruikt kan je ook een andere internet brouwser proberen . Ik vond zelf altijd ''Mozilla Firefox'' lekker lopen op xp en daar draait Versie 1.1.2.0 prima op .

Buiten dit alles ben ik het met Chaos eens , als u bankzaken doet of heel veel internet sites bezoekt , is het raadzaam en veeeel veiliger om over te stappen naar minimaal Windows 7 .
Alleen voor bier komt de aap uit m'n mouwresim
Antwoord
#18
Tongue 
(12-02-2016, 03:00 PM)intel schreef: vraagje heb nu de nieuwe v1.1.2.0 gedaan maar ik heb xp
zodraai ik wat aanklik kom hij met fout zeg ik gewoon door gaan dan ken ik wel kijken wat er sta
leg dat aan me xp of hebben jullie geen ondersteuning meer voor xp

Hier kan ik op een XP SP3 machine de app probleemloos draaien.
Inmiddels is wel gebleken dat er issues waren met een beveiligings certificaat maar die problemen zijn er door onze technische specialisten heel knap uitgehaald.
Wel is het raadzaam om je systeempje up to date te houden.

De webversie lukt hier ook, het beste in Firefox 44.

Welke foutmelding krijg je precies? Dat is wel zo handig om te vermelden wanneer je een probleem aankaart. Rolleyes
Why isn't there mouse-flavoured cat food?
Antwoord
#19
sorry wat vergeten

System.Management
Assembly-versie: 4.0.0.0
Win32-versie: 4.0.30319.1 (RTMRel.030319-0100)
CodeBase: file:///C:/WINDOWS/Microsoft.Net/assembly/GAC_MSIL/System.Management/v4.0_4.0.0.0__b03f5f7f11d50a3a/System.Management.dll
----------------------------------------
System.resources
Assembly-versie: 4.0.0.0
Win32-versie: 4.0.30319.1 built by: RTMRel
CodeBase: file:///C:/WINDOWS/Microsoft.Net/assembly/GAC_MSIL/System.resources/v4.0_4.0.0.0_nl_b77a5c561934e089/System.resources.dll
----------------------------------------

************** JIT-foutopsporing **************
Als u JIT-foutopsporing wilt inschakelen, moet in het configuratiebestand voor deze
toepassing of computer (machine.config) de waarde
jitDebugging in het gedeelte system.windows.forms zijn ingesteld.
De toepassing moet ook zijn gecompileerd terwijl foutopsporing
was ingeschakeld.

Bijvoorbeeld:

<configuration>
<system.windows.forms jitDebugging="true" />
</configuration>

Wanneer JIT-foutopsporing is ingeschakeld, worden onverwerkte uitzonderingen
naar het JIT-foutopsporingsprogramma gestuurd dat op de computer is geregistreerd
en worden niet door dit dialoogvenster verwerkt.


dit krijg ik tezien een nee ik doe geen bankzaken of iets anders met deze pc 1 van de zoveel
deze is alleen maar voor newzbin tekijken (films)
de rest van me pc,s draaien oncer windows 10
Antwoord
#20
kan het zijn dat de chat onbereikbaar is , of doe ik zoals vaak , iets fout?
Als ik de chat aanklik popt het scherm een milliseconde op om te verdwijnen
Antwoord


Ga naar locatie:


Gebruikers die dit topic lezen: 2 gast(en)